Index: typo3/sysext/cms/tslib/media/scripts/gmenu_layers.php
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/gmenu_layers.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/gmenu_layers.php	(Arbeitskopie)
@@ -466,8 +466,8 @@
 
 $GLOBALS['TSFE']->tmpl->menuclasses.=',gmenu_layers';
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_layers.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/media/scripts/wapversionLib.inc
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/wapversionLib.inc	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/wapversionLib.inc	(Arbeitskopie)
@@ -446,8 +446,8 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/wapversionLib.inc']);
 }
 
 
Index: typo3/sysext/cms/tslib/media/scripts/tmenu_layers.php
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/tmenu_layers.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/tmenu_layers.php	(Arbeitskopie)
@@ -466,8 +466,8 @@
 
 $GLOBALS['TSFE']->tmpl->menuclasses.=',tmenu_layers';
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/tmenu_layers.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/media/scripts/gmenu_foldout.php
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/gmenu_foldout.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/gmenu_foldout.php	(Arbeitskopie)
@@ -242,8 +242,8 @@
 $GLOBALS['TSFE']->tmpl->menuclasses.=',gmenu_foldout';
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/gmenu_foldout.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/media/scripts/fe_adminLib.inc
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/fe_adminLib.inc	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/fe_adminLib.inc	(Arbeitskopie)
@@ -1723,7 +1723,7 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/fe_adminLib.inc']);
 }
 ?>
Index: typo3/sysext/cms/tslib/media/scripts/xmlversionLib.inc
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/xmlversionLib.inc	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/xmlversionLib.inc	(Arbeitskopie)
@@ -124,7 +124,7 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/xmlversionLib.inc']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/media/scripts/plaintextLib.inc
===================================================================
--- typo3/sysext/cms/tslib/media/scripts/plaintextLib.inc	(Revision 9643)
+++ typo3/sysext/cms/tslib/media/scripts/plaintextLib.inc	(Arbeitskopie)
@@ -682,7 +682,7 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['media/scripts/plaintextLib.inc']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/class.tslib_fe.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_fe.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_fe.php	(Arbeitskopie)
@@ -4862,8 +4862,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_fe.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_fe.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_fe.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_fe.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/class.tslib_mediawizardmanager.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_mediawizardmanager.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_mediawizardmanager.php	(Arbeitskopie)
@@ -76,8 +76,8 @@
 
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_mediawizardmanager.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_mediawizardmanager.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_mediawizardmanager.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_mediawizardmanager.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/hooks/class.tx_cms_mediaitems.php
===================================================================
--- typo3/sysext/cms/tslib/hooks/class.tx_cms_mediaitems.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/hooks/class.tx_cms_mediaitems.php	(Arbeitskopie)
@@ -70,7 +70,7 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_mediaitems.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_mediaitems.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_mediaitems.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_mediaitems.php']);
 }
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/hooks/class.tx_cms_treelistcacheupdate.php
===================================================================
--- typo3/sysext/cms/tslib/hooks/class.tx_cms_treelistcacheupdate.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/hooks/class.tx_cms_treelistcacheupdate.php	(Arbeitskopie)
@@ -444,8 +444,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_treelistcacheupdate.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_treelistcacheupdate.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_treelistcacheupdate.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/hooks/class.tx_cms_treelistcacheupdate.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/class.tslib_menu.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_menu.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_menu.php	(Arbeitskopie)
@@ -3026,8 +3026,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_menu.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_menu.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_menu.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_menu.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/class.tslib_search.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_search.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_search.php	(Arbeitskopie)
@@ -484,8 +484,8 @@
 
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_search.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_search.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_search.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_search.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/class.tslib_pagegen.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_pagegen.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_pagegen.php	(Arbeitskopie)
@@ -1181,8 +1181,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_pagegen.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_pagegen.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_pagegen.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_pagegen.php']);
 }
 
 
Index: typo3/sysext/cms/tslib/class.tslib_adminpanel.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_adminpanel.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_adminpanel.php	(Arbeitskopie)
@@ -845,8 +845,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/sysext/cms/tslib/class.tslib_adminpanel.php']) {
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['typo3/sysext/cms/tslib/class.tslib_adminpanel.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/sysext/cms/tslib/class.tslib_adminpanel.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['typo3/sysext/cms/tslib/class.tslib_adminpanel.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/class.tslib_content.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_content.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_content.php	(Arbeitskopie)
@@ -564,6 +564,7 @@
 	 * @return	void
 	 */
 	function start($data, $table = '') {
+		error_reporting(E_ALL);
 		global $TYPO3_CONF_VARS;
 		$this->data = $data;
 		$this->table = $table;
@@ -7985,8 +7986,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_content.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_content.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_content.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_content.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/class.tslib_feuserauth.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_feuserauth.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_feuserauth.php	(Arbeitskopie)
@@ -599,8 +599,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_feuserauth.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_feuserauth.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_feuserauth.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_feuserauth.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/showpic.php
===================================================================
--- typo3/sysext/cms/tslib/showpic.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/showpic.php	(Arbeitskopie)
@@ -280,8 +280,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/showpic.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/showpic.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/showpic.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/showpic.php']);
 }
 
 
Index: typo3/sysext/cms/tslib/class.tslib_gifbuilder.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_gifbuilder.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_gifbuilder.php	(Arbeitskopie)
@@ -842,8 +842,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_gifbuilder.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/class.tslib_gifbuilder.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_gifbuilder.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/class.tslib_gifbuilder.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/class.tslib_fecompression.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_fecompression.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/class.tslib_fecompression.php	(Arbeitskopie)
@@ -75,8 +75,8 @@
 	}
 }
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/tslib/class.tslib_fecompression.php'])	{
-	include_once($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['ext/cms/tslib/class.tslib_fecompression.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/tslib/class.tslib_fecompression.php'])) {
+	include_once($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['ext/cms/tslib/class.tslib_fecompression.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_shockwaveflashobject.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_shockwaveflashobject.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_shockwaveflashobject.php	(Arbeitskopie)
@@ -144,8 +144,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_shockwaveflashobject.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_shockwaveflashobject.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_shockwaveflashobject.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_shockwaveflashobject.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_fluidtemplate.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_fluidtemplate.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_fluidtemplate.php	(Arbeitskopie)
@@ -169,8 +169,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_fluidtemplate.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_fluidtemplate.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_fluidtemplate.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_fluidtemplate.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_contentobjectarray.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_contentobjectarray.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_contentobjectarray.php	(Arbeitskopie)
@@ -64,8 +64,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contentobjectarray.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contentobjectarray.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contentobjectarray.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contentobjectarray.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_records.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_records.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_records.php	(Arbeitskopie)
@@ -144,8 +144,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_records.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_records.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_records.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_records.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_hierarchicalmenu.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_hierarchicalmenu.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_hierarchicalmenu.php	(Arbeitskopie)
@@ -89,8 +89,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_hierarchicalmenu.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_hierarchicalmenu.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_hierarchicalmenu.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_hierarchicalmenu.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_searchresult.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_searchresult.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_searchresult.php	(Arbeitskopie)
@@ -219,8 +219,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_searchresult.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_searchresult.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_searchresult.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_searchresult.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_html.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_html.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_html.php	(Arbeitskopie)
@@ -60,8 +60,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_html.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_html.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_html.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_html.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_editpanel.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_editpanel.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_editpanel.php	(Arbeitskopie)
@@ -54,8 +54,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_editpanel.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_editpanel.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_editpanel.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_editpanel.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_phpscript_internal.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_phpscript_internal.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_phpscript_internal.php	(Arbeitskopie)
@@ -62,8 +62,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript_internal.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript_internal.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript_internal.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript_internal.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_scalablevectorgraphics.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_scalablevectorgraphics.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_scalablevectorgraphics.php	(Arbeitskopie)
@@ -85,8 +85,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_scalablevectorgraphics.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_scalablevectorgraphics.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_scalablevectorgraphics.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_scalablevectorgraphics.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_case.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_case.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_case.php	(Arbeitskopie)
@@ -61,8 +61,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_case.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_case.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_case.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_case.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_phpscript.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_phpscript.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_phpscript.php	(Arbeitskopie)
@@ -61,8 +61,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_phpscript.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_cleargif.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_cleargif.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_cleargif.php	(Arbeitskopie)
@@ -81,8 +81,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_cleargif.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_cleargif.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_cleargif.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_cleargif.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_media.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_media.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_media.php	(Arbeitskopie)
@@ -241,8 +241,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_media.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_media.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_media.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_media.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_file.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_file.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_file.php	(Arbeitskopie)
@@ -74,8 +74,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_file.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_file.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_file.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_file.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_columns.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_columns.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_columns.php	(Arbeitskopie)
@@ -124,8 +124,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_columns.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_columns.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_columns.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_columns.php']);
 }
 
 ?>
\ No newline at end of file
Index: typo3/sysext/cms/tslib/content/class.tslib_content_image.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_image.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_image.php	(Arbeitskopie)
@@ -54,8 +54,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_image.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_image.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_image.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_image.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_contenttable.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_contenttable.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_contenttable.php	(Arbeitskopie)
@@ -124,8 +124,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contenttable.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contenttable.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contenttable.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_contenttable.php']);
 }
 
 ?>
Index: typo3/sysext/cms/tslib/content/class.tslib_content_imagetext.php
===================================================================
--- typo3/sysext/cms/tslib/content/class.tslib_content_imagetext.php	(Revision 9643)
+++ typo3/sysext/cms/tslib/content/class.tslib_content_imagetext.php	(Arbeitskopie)
@@ -578,8 +578,8 @@
 }
 
 
-if (defined('TYPO3_MODE') && $TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_imagetext.php']) {
-	include_once ($TYPO3_CONF_VARS[TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_imagetext.php']);
+if (defined('TYPO3_MODE') && isset($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_imagetext.php'])) {
+	include_once ($GLOBALS['TYPO3_CONF_VARS'][TYPO3_MODE]['XCLASS']['tslib/content/class.tslib_content_imagetext.php']);
 }
 
 ?>
